server:
   tls-cert-bundle: /etc/ssl/certs/ca-certificates.crt

forward-zone:
   name: "."
   forward-tls-upstream: yes

   # Dismail.de DNS Server
   forward-addr: 80.241.218.68@853#fdns1.dismail.de
   forward-addr: 159.69.114.157@853#fdns2.dismail.de

   # dnsforge.de DNS Server
   forward-addr: 176.9.93.198@853#dnsforge.de
   forward-addr: 176.9.1.117@853#dnsforge.de

   # BlahDNS DE Server
   forward-addr: 159.69.198.101@853#dot-de.blahdns.com

